#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-rerun
version:              1.1.19
visibility:           public
id:                   tasty-rerun-1.1.19-Kp6ALVk5vV2HQg2xFCiRMP
key:                  tasty-rerun-1.1.19-Kp6ALVk5vV2HQg2xFCiRMP
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  7d74f4957ac1ef6d7a706895a5252162
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-rerun-1.1.19
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-rerun-1.1.19
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-rerun-1.1.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-rerun
hs-libraries:         HStasty-rerun-1.1.19-Kp6ALVk5vV2HQg2xFCiRMP
depends:
    base-4.17.2.1 containers-0.6.7 mtl-2.2.2
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3
    split-0.2.5-HpMLqVZDDpD6ikSNqZEnQ0 stm-2.5.1.0
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C
    tasty-1.4.3-xlHVAfFFYP3GlFOYNQCjY transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

